
.header-img-faq {
    background: url('../img/header-photos/contact-1960.jpg') no-repeat;
    background-position:center;
    height: 330px;
}

.faq-hero-background {
    height: 190px;
    top: -22px;
    right: 350px;
}

.hero-left.faq-hero-left {
    width: 550px;
}

.faq-hero {
    height: 190px;
}

.faq-img-content {
    height: 330px;
}

.faq-title {
    font-size: 1.250em;
    font-family: Verdana;
    color: #162A52;
    margin-bottom: 17.5px;
}

.faq-label {
    display: none;
    padding-top: 25px;
    border-top: #A7A9AB dotted 1px;
    font-size: 1em;
}

.faq-question-answer {
    border-bottom: #A7A9AB dotted 1px;
    cursor: pointer;
}

.faq-question-answer.faq-hidden .faq-answer-row
{
    display: none;
}

.faq-question-answer.faq-hidden .faq-question
{
    background: url(../img/faq-down-arrow.png) no-repeat 98% center;
}

.faq-question-label {
    padding: 20px 0 20px 0px;
    color: #989798;
}

.faq-answer-label {
    padding: 0px 0 20px 0px;
    color: #989798;
}

.faq-question,
.faq-answer {
    padding-bottom: 20px;
    padding-right: 40px;
}

.faq-question {
    font-size: 1em;
    color: #23c0e3;
    padding-top: 20px;
    background-position: 98% center;
    background: url(../img/faq-up-arrow.png) no-repeat 98% center;
}

.faq-answer {
    font-size: 0.75em;
    color: #58585B;
}



/*
.mid-right-nav {
    padding-left: 20px;
}*/


@media (max-width: 767px) {
    .faq-question-answer.faq-hidden .faq-question {
        background: url(../img/faq-up-arrow.png) no-repeat 95% center;
        
    }
    
    .faq-question-label,
    .faq-answer-label,
    .faq-title,
    .faq-label {
        padding-left: 10px;
    }
    
    .faq-title {
        text-align: center;
    }

    .faq-answer-row {
        overflow: hidden;
        margin-bottom: 20px;
    }
    
    .faq-answer,
    .faq-answer-label {
        padding-top: 10px;
        background: #F1F1F2;
        padding-bottom: 10px;
    }
    
    .faq-answer-label {
        padding-bottom: 1000px;
        margin-bottom: -1000px;
    }

    .faq-question {
        background: url(../img/faq-down-arrow.png) no-repeat 95% center;
        padding-right: 60px;
    }
}


.search-faq {
    webkit-appearance: none;
    webkit-box-sizing: content-box; 
    border:1px solid #acacae;
    padding-left:5px;
    height:30px;
    background:#fff url(../img/mag-glass-responsive.png) no-repeat scroll 98% center;
    width:470px;
    padding-right:16px;
}
	#wad_faq_search_button {
		cursor:pointer;
		position:absolute;
		margin:-38px 0 0 452px;
		height:42px;
		width:44px;
		/* background:rgba(255,100,0,0.5); */
	}
.search-faq-mobile{
    width:85%;
    margin-left:4%;
}

.mobile-search-faq-background{
    width:100%;
    background-color:#fff;
    padding-top:20px;
}

@media (max-width: 979px)
{
   .ships-directory-box-container{
        padding-left:0px;
   } 
}

@media (max-width: 405px)
{
   .faq-fix {
        top: 40px;
   }
}
